/*** McIntosh custom **/

.vc_row.vc_column-gap-35 {
  margin-left: -15px;
  margin-right: -15px;
}

/** cookie consent plug in **/

#cookie-law-info-again {
	left: 10px !important;
}

/** tripadvisor tweak **/
#CDSWIDFRR {
margin: 0 !important;
}

.cdsROW.narrow {
width: 148px !important;
}

body.mi-backgroundimage {
	background-image: url('/wp-content/uploads/2021/12/Mcintosh_f5.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 100% 60%;
}

body.mi-backgroundimage-gold {
	background-image: url('/wp-content/uploads/2021/12/Mcintosh_gold.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 100% 60%;
}

/**.site-header {
	background-image: url('images/footertartan.jpg');
	background-repeat: repeat-x;
	background-position: center top;
}**/

.site-footer {
	background-image: url('images/footertartan.jpg');
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 45px;
}



/** McIntosh Home Page **/

.vc_row.mi-homehero {
background-position: center top !important;
}

.vc_row.mi-homehero h1,
.vc_row.mi-homehero h2,
.vc_row.mi-homehero h3,
.vc_row.mi-homehero h4,
.vc_row.mi-homehero {
	color: #fff;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.mi-homehero h2 {
	font-style: normal;
	font-size: 48px;
	font-family: "Cormorant Garamond";
	font-weight: 300;
}

.su-button {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
}

.vc_row.mi-homecontactrow {
	background: #fff;
	position: relative;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, 
	rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
	}

.mi-homequotebox {
	font-size: 16px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
border: solid 1px #eee;
    border-left-color: rgb(238, 238, 238);
    border-left-style: solid;
    border-left-width: 1px;
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
border-left: solid 5px #b38e02;
padding: 10px;
margin-bottom: 40px;
}

.mi-hometextbox {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 20px;
}

.vc_row.mi-hometourrow {
	z-index: 9;
	position: relative !important;
	color: #fff;
}

.mi-tourblocks .vc_col-sm-4 {
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}

.mi-tourblocks {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

/**.mi-tourblocks p {
	margin-bottom: 0;
	
}**/

.mi-tourblocks a,
.mi-hometourrow h2 {
	color: #b38e02;
	font-size: 18px;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
}

.mi-hometourrow h2 {
	margin-bottom: 0;
}

.mi-tourblocks a {
	text-decoration: none;
}

.mi-tourblocks span.mi-imagehoverwrapper {
	display: inline-block;
	overflow: hidden !important;
	/**width: 300px;
	height: 200px;**/
}

.mi-tourblocks img {
	padding-bottom: 10px;
	-webkit-transform: scale(1.01);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 250ms;
  -moz-transform: scale(1.01);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 250ms;
}

.mi-tourblocks img:hover {
 opacity: .7;
  -webkit-transform: scale(1.05,1.07);
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 250ms;
  -moz-transform: scale(1.05,1.07);
  -moz-transition-timing-function: ease-out;
  -moz-transition-duration: 250ms;
  position: relative;
  z-index: 99;
  overflow: hidden;
}

.mi-tourblocks a:hover,
.mi-tourblocks a:focus,
.mi-tourblocks a:active {
	color: #0f2a60;
	text-decoration: none;
}


.mi-hometourrow h3 {
	color: #fff;
	letter-spacing: 0;
}

.mi-homeiconrow .vc_col-sm-4 {
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}

/**.mi-homeiconrow,
.mi-homeiconrow h2,
.mi-homeiconrow h3,
.mi-homeiconrow h4 {
	color: #fff;
}**/

.mi-homeiconrow h3 {
	text-align: center;
	text-transform: uppercase;
	
}


.mi-signup {
	padding: 30px !important;
	border-radius: 15px !important;
}

/** Testimonial slider **/
.item-content-wrapper .item-content p {
    font-size: 16px !important;
    margin-bottom: 10px;
}

.tss-carousel-main.swiper .swiper-pagination, 
.tss-carousel.swiper .swiper-pagination {
  bottom: 0 !important;
}

.tss-wrapper .tss-layout3 .item-content-wrapper::before, 
.tss-wrapper .tss-isotope1 .item-content-wrapper::before, 
.tss-wrapper .tss-video1 .item-content-wrapper::before, 
.tss-wrapper .tss-carousel3 .item-content-wrapper::before {
    content: "\f10d";
    color: #cab04e !important;
    top: -25px;
    left: 10px;
}


.tss-wrapper .single-item-wrapper h3.author-name {
	color: #0f2a60 !important;
}

.entry-content ul.slick-dots li::before {
	content: "" !important;
	width: 0;
	margin-left: 0;
}

.tss-wrapper .tss-layout3 .item-content-wrapper, 
.tss-wrapper .tss-isotope1 .item-content-wrapper, 
.tss-wrapper .tss-video1 .item-content-wrapper, 
.tss-wrapper .tss-carousel3 .item-content-wrapper {
    padding: 0 40px 0;
    background: transparent !important;
    position: relative;
}

/**.item-content-wrapper .item-content {
	color: #fff !important;
}**/

.item-content-wrapper .item-content p {
	font-size: 14px;
	margin-bottom: 10px;
}


/** Our Partner - Hotel, Food, Drink and Experiences **/

.vc_row.mi-singlepageintro {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.mi-blueintrowbar {
	text-align: center;
	color: #fff;
	}

.mi-blueintrowbar h1, 
.mi-blueintrowbar h2, 
.mi-blueintrowbar h3,
.mi-blueintrowbar h4 {
	color: #fff;
} 

.mi-partnersrow .vc_col-sm-4 {
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-webkit-transition: width 0.s ease-in-out, left 0.5s ease-in-out;
	-moz-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	-o-transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
	transition: width 0.5s ease-in-out, left 0.5s ease-in-out;
}

.mi-partnersrow .wpb_content_element {
	padding: 30px;
	background: #fff;
	border: solid 1px #eee;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.mi-partnersrow .wpb_content_element h3 {
	text-align: center;
}

/** Who We Are **/

.mi-internaltextbox800 {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.mi-whowearerow {
	background: #fff;
	border: solid 1px #eee;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	border-left: solid 5px #b38e02;
	padding: 40px;
	margin-bottom: 40px;
}

.mi-customaccordions .vc_tta-panel-heading {
    border-color: #b38e02 !important;
    background-color: #b38e02 !important;
}

.mi-customaccordions .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #fff !important;
	font-family: 'Montserrat', sans-serif;
}

h4.vc_tta-panel-title {
	font-family: 'Montserrat', sans-serif;
}

.mi-customaccordions .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-color: #0f2a60;
    background-color: #0f2a60;
}

.mi-customaccordions .vc_tta-panel.vc_active .fa-arrow-circle-right::before {
    content: "\f0aa" !important;
}

/** Bespoke Tours page **/


label {
font-weight: bold;
}

.mi-bespokesummary .wpcf7-form input {
	margin-bottom: 15px;
}

.wpcf7-form .wpcf7-list-item {
	display: block;
	margin-bottom: 10px;
}

.vc_row.mi-bespoketourintro {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}




.mi-bespokesummary {
	max-width: 900px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.mi-tourssummaryrow.mi-bespokesummary  {
    /**border-left: solid 4px #b38e02;**/
	max-width: 800px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.mi-tourssummaryrow {
	max-width: 1000px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.mi-tourssummaryrow h3 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.mi-tourssummaryrow a {
		font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	color: #b38e02;
	letter-spacing: 1px;

}

.mi-slideshow .slick-slide {
	margin-left: 5px;
	margin-right: 5px;
}

/** Single Tour Pages **/

.vc_row.mi-singletourheader {
	height: 720px;
	max-height: 65vh;
	min-height: 65vh;
	padding-bottom: 35px;
}

.mi-singletourheader .wpb_content_element {
	margin-bottom: 0;
}



.mi-singletourheader .vc_column-inner .wpb_content_element {
	opacity: 1 !important;
	position: relative;
	z-index: 99;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	font-size: 22px;
}


.mi-singletourheader h1,
.mi-singletourheader h2,
.mi-singletourheader h3,
.mi-singletourheader h4,
.mi-singletourheader {
	color: #fff;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.vc_row.mi-singletourintro {
background: #0f2a60;
color: #fff;

}
.vc_row.mi-singletourintro .wpb_content_element {
color: #fff;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.mi-smalltext {
	font-size: 13px;
}

/**.vc_row.mi-singletourfullrow {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}**/

.vc_row.mi-singletourfullrow.mi-withbookingrow {
	padding-top: 35px;
}

.mi-singletourlefttextcolumn .vc_column-inner {
	padding-right: 40px;
}

.mi-tourbookingrow-mobile {
	display: none !important;
	padding-top: 35px;
}

.mi-tourbookingrow-mobile .mi-toursidebox {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px !important;
}



.mi-toursidebox h3 {
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	/**background: #b0a377 url('/wp-content/uploads/2021/12/goldstripboxheader.png');**/
	background: #0f2a60;
	padding: 10px;
	margin-left: -10px;
	margin-right: -10px;
}

.mi-toursidebox {
background: #fff;
	float: none;
	padding: 0 10px 40px;
	font-size: 14px;
	border: solid 1px #eee;
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.mi-tourpeople {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #808080;
}

.mi-jsbox h4 {
	font-size: 24px;
	margin-bottom: 0;
}

a.mi-jsphone {
	font-size: 20px;
}

.mi-jsbox {
	margin-bottom: 35px !important;
	font-size: 16px;
	line-height: 1.1;
	padding-bottom: 10px;
}

.mi-fareharborcalendar {
	margin-top: 20px;
}

/** Blog - News & Updates page **/
.mi-customnewsrow {
	border-left: solid 4px #005B96;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
    background: #fff;
	padding-top: 30px;
	margin-bottom: 30px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}


/** Single Tour page contact lightbox **/

.su-lightbox.contactpopupbutton {
	color: #FFFFFF;
	background-color: #b38e02;
	border-color: #907202;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	cursor: pointer;
	padding: 7px 22px;
	font-size: 17px;
	line-height: 26px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	display: inline-block;
	margin-top: 10px;
	
}

.mi-multidaydivider {
	margin-top: 50px;
	margin-bottom: 50px;
}

/** Reviews page - plug in customise **/
.mi-reviewsgrid .single-item-wrapper {
	border: solid 1px #eee;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	margin-bottom: 20px;
}

.mi-reviewsgrid .item-content-wrapper .item-content {
    color: #000 !important;
}

.mi-reviewsgrid .item-content-wrapper {
	padding: 10px 10px 20px !important;
}



/**FAQ custom **/

.mi-faqblock {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.mi-faqblock .vc_toggle_title {
	background: #0f2a60;
	padding: 12px;
}


.mi-faqblock.vc_toggle_active .vc_toggle_title,
.mi-faqblock .vc_toggle_title:hover {
	background: #b38e02;
}

.mi-faqblock .vc_toggle_title h4 {
	color: #fff;
}


/*** Media Queries
****************************************/
@media only screen and (max-width: 1320px) {


}

@media only screen and (max-width: 1100px) {
.vc_row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}


	.mi-tourblocks .vc_col-sm-4,
	.mi-homeiconrow .vc_col-sm-4,
	.mi-partnersrow .vc_col-sm-4 {
		width: 50%;
		float: left;
}
	.mi-tourblocks .vc_col-sm-4:nth-of-type(3),
	.mi-homeiconrow .vc_col-sm-4:nth-of-type(3),
	.mi-partnersrow .vc_col-sm-4:nth-of-type(3) {
		width: 100% !important;
}

.mi-homeiconrow .wpb_content_element {
  min-height: auto;
}

@media only screen and (max-width: 840px) {

.mi-singletourheader .vc_column-inner .wpb_content_element {
  font-size: 18px;
	line-height: 1.1;
}

.vc_row.vc_column-gap-35 > .vc_column_container,
.mi-whowearerow {
	padding: 0;
}

.mi-singletourlefttextcolumn .vc_column-inner {
    padding-right: 15px;
}

.su-lightbox-content {
	width: 100% !important;
}

.mi-tourbookingrow-mobile {
	display: block !important;
}

.mi-tourbookingrow-mobile .vc_column-inner {
	padding-top: 10px !important;
}

.mi-tourbookingrow-mobile .mi-toursidebox {
	margin-bottom: 0 !important;
	min-height: auto;
}


.mi-tourbookingrow-mobile .mi-toursidebox.mi-tourcontactmobiletemp {
	min-height: auto;
}


.mi-tourbookingrow-desktop {
	display: none !important;
}
}

@media only screen and (max-width: 768px) {

.vc_row.mi-singletourheader {
	height: 720px;
	max-height: 45vh;
	min-height: 45vh;
	padding-bottom: 0;
}


	.mi-tourbookingrow-mobile .mi-toursidebox {
		margin-bottom: 0 !important;
		min-height: auto;
}


.mi-tourbookingrow-mobile {
	padding-top: 0;
}


}

@media only screen and (max-width: 680px) {

.mi-homeiconrow .wpb_content_element {
	min-height: auto;
}

.vc_row.mi-homehero {
	min-height: 75vh !important;
	max-height: 75vh !important;
}

.vc_row.mi-homehero .vc_empty_space {
	height: 0 !important;
}

.mi-homehero h2 {
	font-size: 32px;
}

.mi-herologobox {
	max-width: 125px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

.vc_row.mi-singletourheader .vc_column-inner::after {
display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
bottom: 0 !important;
padding-bottom: 30px;
    width: 100%;
    height: 100%;
background: #000;
opacity: 0.2;
  }

	.mi-tourblocks .vc_col-sm-4,
	.mi-homeiconrow .vc_col-sm-4,
	.mi-partnersrow .vc_col-sm-4 {
		width: 100%;
}

.mi-homeiconrow .wpb_content_element {
	margin-bottom: 0;
}

.rt-col-xs-12, .rt-col-sm-12, .rt-col-md-12,
.rt-container, .rt-container-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.tss-wrapper .tss-layout3 .item-content-wrapper, 
.tss-wrapper .tss-isotope1 .item-content-wrapper, 
.tss-wrapper .tss-video1 .item-content-wrapper, 
.tss-wrapper .tss-carousel3 .item-content-wrapper {
	padding-right: 10px;
}
}
